RSS   Vulnerabilities for 'All-video-gallery'   RSS

2014-08-06
 
CVE-2014-5186

CWE-89
 

 
SQL injection vulnerability in the All Video Gallery (all-video-gallery) plugin 1.2 for WordPress allows remote authenticated administrators to execute arbitrary SQL commands via the id parameter in an edit action in the allvideogallery_videos page to wp-admin/admin.php.

 

 >>> Vendor: All video gallery plugin project 2 Products
All video gallery plugin
All-video-gallery


Copyright 2017, cxsecurity.com

 

Back to Top